<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[blue eyes]]></word>
			<image>data/templates/pics/blueeyes2.jpg</image>
			<audio>data/templates/audio/wordlist/BlueEyes.mp3</audio>
		</group>
		<group>
			<word><![CDATA[brown eyes]]></word>
			<image>data/templates/pics/browneyes2.jpg</image>
			<audio>data/templates/audio/wordlist/BrownEyes.mp3</audio>
		</group>
		<group>
			<word><![CDATA[green eyes]]></word>
			<image>data/templates/pics/greeneyes2.jpg</image>
			<audio>data/templates/audio/wordlist/GreenEyes.mp3</audio>
		</group>
		<group>
			<word><![CDATA[black hair]]></word>
			<image>data/templates/pics/blackhair2.jpg</image>
			<audio>data/templates/audio/wordlist/BlackHair.mp3</audio>
		</group>
		<group>
			<word><![CDATA[blond hair]]></word>
			<image>data/templates/pics/blondhair2.jpg</image>
			<audio>data/templates/audio/wordlist/BlondHair.mp3</audio>
		</group>
		<group>
			<word><![CDATA[brown hair]]></word>
			<image>data/templates/pics/brownhair.jpg</image>
			<audio>data/templates/audio/wordlist/BrownHair.mp3</audio>
		</group>
		<group>
			<word><![CDATA[curly hair]]></word>
			<image>data/templates/pics/curlyhair2.jpg</image>
			<audio>data/templates/audio/wordlist/CurlyHair.mp3</audio>
		</group>
		<group>
			<word><![CDATA[gray hair]]></word>
			<image>data/templates/pics/grayhair2.jpg</image>
			<audio>data/templates/audio/wordlist/GrayHair.mp3</audio>
		</group>
		<group>
			<word><![CDATA[long hair]]></word>
			<image>data/templates/pics/longhair2.jpg</image>
			<audio>data/templates/audio/wordlist/LongHair.mp3</audio>
		</group>
		<group>
			<word><![CDATA[red hair]]></word>
			<image>data/templates/pics/redhair2.jpg</image>
			<audio>data/templates/audio/wordlist/RedHair.mp3</audio>
		</group>
		<group>
			<word><![CDATA[short hair]]></word>
			<image>data/templates/pics/shorthair2.jpg</image>
			<audio>data/templates/audio/wordlist/ShortHair.mp3</audio>
		</group>
		<group>
			<word><![CDATA[straight hair]]></word>
			<image>data/templates/pics/straighthair2.jpg</image>
			<audio>data/templates/audio/wordlist/StraightHair.mp3</audio>
		</group>
		<group>
			<word><![CDATA[wavy hair]]></word>
			<image>data/templates/pics/wavyhair2.jpg</image>
			<audio>data/templates/audio/wordlist/WavyHair.mp3</audio>
		</group>
	</groups>
</exercise>
